%define oname   hashicorp-checkpoint

Name:       ruby-%{oname}
Version:    0.1.5
Release:    %mkrel 4
Summary:    Internal HashiCorp service to check version information
Group:      Development/Ruby
License:    MIT
URL:        http://yehudakatz.com
Source0:    https://rubygems.org/downloads/%{oname}-%{version}.gem
BuildRequires: rubygems
BuildArch:  noarch

%description
Internal HashiCorp service to check version information

#-------------------------------------------------------------------------------
%package        doc
Summary:    Documentation for %{name}
Group:      Development/Ruby
Requires:   %{name} = %{version}-%{release}

%description    doc
Documents, Rdoc & RI documentation for %{name}.

#-------------------------------------------------------------------------------

%prep
%gem_setup

%build
%gem_build

%install
%gem_install

%files
%{gem_instdir}/
%{gem_spec}

%files doc
%doc %{gem_docdir}



%changelog
* Fri Mar 25 2022 umeabot <umeabot> 0.1.5-4.mga9
+ Revision: 1826206
- Mageia 9 Mass Rebuild

* Wed Feb 12 2020 umeabot <umeabot> 0.1.5-3.mga8
+ Revision: 1507750
- Mageia 8 Mass Rebuild

* Fri Sep 21 2018 umeabot <umeabot> 0.1.5-2.mga7
+ Revision: 1290968
- Mageia 7 Mass Rebuild

* Sun Apr 01 2018 pterjan <pterjan> 0.1.5-1.mga7
+ Revision: 1214239
- Update to 0.1.5
+ bcornec <bcornec>
- Remove a duplicated files entry for doc

* Sat Aug 06 2016 neoclust <neoclust> 0.1.4-1.mga6
+ Revision: 1044727
- imported package ruby-hashicorp-checkpoint

